textarea,
input:not( [type="radio"] ):not( [type="checkbox"] ):not( [type="submit"] ){
	@extend .form-control;
}

input[type="submit"]{
	@extend .btn;
	@extend .btn-primary;
}

label + input[type="submit"]{
	margin-top: -3px;
}